<?xml version="1.0" encoding="utf-8"?>
<tag>
  <apk>/hw_product/region_comm/oversea/app/HwMaps_stub.apk;/hw_product/region_comm/oversea/app/HwSearch_stub.apk;/hw_product/region_comm/oversea/app/HwRead_stub.apk;</apk>
</tag>